TASKalfa MZ4000i, TASKalfa MZ3200i Series with Hard Disk, FAX System and Data Security Kit

Certificate details

Status active
Valid from 19.10.2023
Valid until 19.10.2028
Scheme ๐Ÿ‡ธ๐Ÿ‡ช SE
Manufacturer KYOCERA Document Solutions Inc.
Category Multi-Function Devices
Security level N/A
Protection profiles

Certificate

Extracted keywords

Security level
EAL 1
Certificates
CSEC2022004
Evaluation facilities
Combitech AB

Certification report

Extracted keywords

Protocols
TLS

Security level
EAL 1, EAL 1 augmented
Claims
T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, A.PHYSICAL, A.NETWORK, A.TRUSTED_ADMIN, A.TRAINED_USERS
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_SPD.1, ASE_INT.1, ASE_CCL.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1
Certificates
CSEC2022004
Evaluation facilities
Combitech AB

Side-channel analysis
malfunction

Standards
FIPS 140-2, ISO/IEC 17025, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004

Security target

Extracted keywords

Symmetric Algorithms
AES, 3DES, HMAC, HMAC-SHA-256, HMAC-SHA-512
Asymmetric Algorithms
ECDSA, DH, Diffie-Hellman, DSA
Hash functions
SHA-1, SHA-256, SHA-512, SHA-224, SHA-384, SHA-2
Schemes
MAC
Protocols
SSH, TLS, IKEv1, IKEv2, IKE, IPsec
Randomness
DRBG, RNG, RBG
Elliptic Curves
P-256, P-384, P-521
Block cipher modes
CBC, GCM, XTS

Vendor
Microsoft

Claims
D.USER, D.TSF, O.ACCESS_CONTROL, O.USER_AUTHORIZATION, O.ADMIN_ROLES, O.UPDATE_VERIFICATION, O.TSF_SELF_TEST, O.COMMS_PROTECTION, O.AUDIT, O.STORAGE_ENCRYPTION, O.KEY_MATERIAL, O.FAX_NET_SEPARATION, O.IMAGE_OVERWRITE, O.ACCESS_, O.PURGE_DATA, O.STORAGE_EXCRYPTION, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, A.PHYSICAL, A.NETWORK, A.TRUSTED_ADMIN, A.TRAINED_USERS, OE.PHYSICAL_PROTECTION, OE.NETWORK_PROTECTION, OE.ADMIN_TRUST, OE.USER_TRAINING, OE.ADMIN_TRAINING
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_STG_EXT, FAU_STG_EXT.1, FAU_GEN, FAU_GEN.1, FAU_STG_EXT.1.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_GEN.2.1, FCS_CKM_EXT, FCS_KDF_EXT, FCS_KYC_EXT, FCS_RBG_EXT, FCS_CKM_EXT.4, FCS_CKM.1, FCS_CKM.4, FCS_CKM_EXT.4.1, FCS_COP.1, FCS_RBG_EXT.1, FCS_KDF_EXT.1, FCS_KDF_EXT.1.1, FCS_KYC_EXT.1, FCS_SMC_EXT.1, FCS_KYC_EXT.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_CKM.2, FCS_CKM.1.1, FCS_CKM.4.1, FCS_COP.1.1, FCS_TLS_EXT.1, FCS_SSH_EXT.1, FCS_SNI_EXT.1.1, FCS_PCC_EXT.1, FDP_DSK_EXT, FDP_FXS_EXT, FDP_DSK_EXT.1, FDP_DSK_EXT.1.1, FDP_DSK_EXT.1.2, FDP_FXS_EXT.1, FDP_FXS_EXT.1.1, FDP_ACF.1, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1, FDP_ACC.1.1, FDP_IFC.1, FDP_RIP.1, FDP_RIP.1.1, FIA_PMG_EXT, FIA_PSK_EXT, FIA_PSK_EXT.1, FIA_PMG_EXT.1, FIA_PMG_EXT.1.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_UAU.1, FIA_UID.1, FIA_AFL.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_PSK_EXT.1.3, FMT_SMF.1, FMT_SMR.1, FMT_MSA.3, FMT_MOF.1, FMT_MOF.1.1, FMT_MSA.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1, FMT_MTD.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_KYP_EXT, FPT_SKP_EXT, FPT_TST_EXT, FPT_TUD_EXT, FPT_KYP_EXT.1, FPT_KYP_EXT.1.1, FPT_SKP_EXT.1, FPT_SKP_EXT.1.1, FPT_TST_EXT.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM.1, FPT_STM.1.1, FPT_TUD_EXP.1, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3

Side-channel analysis
malfunction

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CSEC2022004

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1

Similar certificates

Name Certificate ID Actions
TASKalfa MZ4000i, TASKalfa MZ3200i, TASKalfa M30040i, TASKalfa M30032i (KYOCERA), CS MZ4000i, CS MZ3200i (Copystar), ... CSEC2022005 Compare
TASKalfa 3051ci, TASKalfa 3551ci, TASKalfa 4551ci, TASKalfa 5551ci, TASKalfa 3051ciG, TASKalfa 3551ciG, TASKalfa 4551... JISEC-CC-CRP-C0441 Compare
TASKalfa 3501i, TASKalfa 4501i, TASKalfa 5501i, TASKalfa 3501iG, TASKalfa 4501iG, TASKalfa 5501iG, CS 3501i, CS 4501i... JISEC-CC-CRP-C0444 Compare
TASKalfa 6052ci, TASKalfa 5052ci, TASKalfa 4052ci, TASKalfa 3552ci, TASKalfa 6052ciG, TASKalfa 5052ciG, TASKalfa 4052... JISEC-CC-CRP-C0549 Compare
TASKalfa 6002i, TASKalfa 5002i, TASKalfa 4002i, TASKalfa 6002iG, TASKalfa 5002iG, TASKalfa 4002iG(KYOCERA), CS 6002i,... JISEC-CC-CRP-C0548 Compare
TASKalfa 6501i, TASKalfa 8001i, TASKalfa 6501iG, TASKalfa 8001iG, CS 6501i, CS 8001i, 6555i, 8055i with Data Security... JISEC-CC-CRP-C0465 Compare
TASKalfa 3010i, TASKalfa 3510i, TASKalfa 3010iG, TASKalfa 3510iG, CS 3010i, CS 3510i, 3060i, 3560i with Data Security... JISEC-CC-CRP-C0446 Compare
TASKalfa 6551ci, TASKalfa 7551ci, TASKalfa 6551ciG, TASKalfa 7551ciG, CS 6551ci, CS 7551ci, 6505ci, 7505ci with Data ... JISEC-CC-CRP-C0464 Compare
TASKalfa 8002i, TASKalfa 7002i, TASKalfa 8002iG, TASKalfa 7002iG(KYOCERA), CS 8002i, CS 7002i(Copystar), 8056i, 7056i... JISEC-CC-CRP-C0554 Compare
TASKalfa 8052ci, TASKalfa 7052ci, TASKalfa 8052ciG, TASKalfa 7052ciG(KYOCERA), CS 8052ci, CS 7052ci(Copystar), 8006ci... JISEC-CC-CRP-C0555 Compare
TASKalfa 356ci, TASKalfa 406ci, TASKalfa 356ciG, TASKalfa 406ciG(KYOCERA), CS 356ci, CS 406ci(Copystar), 350ci, 400ci... JISEC-CC-CRP-C0531 Compare
TASKalfa 3252ci, TASKalfa 2552ci, TASKalfa 3252ciG, TASKalfa 2552ciG(KYOCERA), CS 3252ci, CS 2552ci(Copystar), 3206ci... JISEC-CC-CRP-C0540 Compare
TASKalfa 3511i, TASKalfa 3011i, TASKalfa 3511iG, TASKalfa 3011iG(KYOCERA), CS 3511i, CS 3011i(Copystar), 3561i, 3061i... JISEC-CC-CRP-C0542 Compare
Kyocera TASKalfa 3554ci, 2554ci, 3554ciG, 2554ciG,Copystar CS 3554ci, CS 2554ci, Triumph Adler/UTAX 3508ci, and 2508c... CSEC2021004 Compare
Kyocera TASKalfa 7004i, 6004i, 5004i, 4004i, 7004iG, 6004iG, and 5004iG. Copystar CS 7004i, CS 6004i, CS 5004i, and C... CSEC2021005 Compare
Kyocera TASKalfa 7054ci, 6054ci, 5054ci, 4054ci, 7054ciG, 6054ciG, 5054ciG,and 4054ciG, Copystar: CS 7054ci, CS 6054c... CSEC2021006 Compare
Showing 5 out of 16.

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Multi-Function Devices",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CertCCRA-KyoceraTASKalfa4HCDPP.pdf",
  "dgst": "9de43052b6aa3a48",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CSEC2022004",
    "cert_lab": null,
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": null,
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "-"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "b2cfec7a92fa2940"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "KYOCERA Document Solutions Inc.",
  "manufacturer_web": "https://www.kyoceradocumentsolutions.com/",
  "name": "TASKalfa MZ4000i, TASKalfa MZ3200i Series with Hard Disk, FAX System and Data Security Kit",
  "not_valid_after": "2028-10-19",
  "not_valid_before": "2023-10-19",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "CertCCRA-KyoceraTASKalfa4HCDPP.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "SE": {
          "CSEC2022004": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {
        "EAL": {
          "EAL 1": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Combitech": {
          "Combitech AB": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20231019154446+02\u002700\u0027",
      "/Creator": "RICOH MP C4504ex",
      "/ModDate": "D:20231020083301+02\u002700\u0027",
      "/Producer": "RICOH MP C4504ex",
      "pdf_file_size_bytes": 1926812,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "CertificationReport-KyoceraTASKalfa4HCDPP.pdf",
    "report_frontpage": {},
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "SE": {
          "CSEC2022004": 19
        }
      },
      "cc_claims": {
        "A": {
          "A.NETWORK": 1,
          "A.PHYSICAL": 1,
          "A.TRAINED_USERS": 1,
          "A.TRUSTED_ADMIN": 1
        },
        "T": {
          "T.NET_COMPROMISE": 1,
          "T.TSF_COMPROMISE": 1,
          "T.TSF_FAILURE": 1,
          "T.UNAUTHORIZED_ACCESS": 1,
          "T.UNAUTHORIZED_UPDATE": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.1": 1,
          "ALC_CMS.1": 1
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.1": 1,
          "ASE_REQ.1": 1,
          "ASE_SPD.1": 3,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_IND.1": 1
        },
        "AVA": {
          "AVA_VAN.1": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 2,
          "EAL 1 augmented": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Combitech": {
          "Combitech AB": 5
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "FI": {
          "malfunction": 1
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2017-04-001": 1,
          "CCMB-2017-04-002": 1,
          "CCMB-2017-04-003": 1,
          "CCMB-2017-04-004": 1
        },
        "FIPS": {
          "FIPS 140-2": 1
        },
        "ISO": {
          "ISO/IEC 17025": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Jerry Johansson",
      "/CreationDate": "D:20231016103535+02\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2016",
      "/ModDate": "D:20231019145450+02\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2016",
      "/Subject": "22FMV4135-21",
      "/Title": "Certification Report Kyocera TASKalfa4 HCDPP",
      "pdf_file_size_bytes": 469640,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 18
    },
    "st_filename": "ST_HCD-PP_TASKalfaMZ4000i_100.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDSA": {
            "ECDSA": 4
          }
        },
        "FF": {
          "DH": {
            "DH": 10,
            "Diffie-Hellman": 2
          },
          "DSA": {
            "DSA": 1
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.NETWORK": 2,
          "A.PHYSICAL": 2,
          "A.TRAINED_USERS": 2,
          "A.TRUSTED_ADMIN": 2
        },
        "D": {
          "D.TSF": 13,
          "D.USER": 7
        },
        "O": {
          "O.ACCESS_": 1,
          "O.ACCESS_CONTROL": 10,
          "O.ADMIN_ROLES": 8,
          "O.AUDIT": 7,
          "O.COMMS_PROTECTION": 14,
          "O.FAX_NET_SEPARATION": 3,
          "O.IMAGE_OVERWRITE": 3,
          "O.KEY_MATERIAL": 3,
          "O.PURGE_DATA": 2,
          "O.STORAGE_ENCRYPTION": 6,
          "O.STORAGE_EXCRYPTION": 3,
          "O.TSF_SELF_TEST": 3,
          "O.UPDATE_VERIFICATION": 3,
          "O.USER_AUTHORIZATION": 10
        },
        "OE": {
          "OE.ADMIN_TRAINING": 2,
          "OE.ADMIN_TRUST": 2,
          "OE.NETWORK_PROTECTION": 2,
          "OE.PHYSICAL_PROTECTION": 2,
          "OE.USER_TRAINING": 2
        },
        "T": {
          "T.NET_COMPROMISE": 2,
          "T.TSF_COMPROMISE": 2,
          "T.TSF_FAILURE": 2,
          "T.UNAUTHORIZED_ACCESS": 2,
          "T.UNAUTHORIZED_UPDATE": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.1": 1,
          "ALC_CMS.1": 1
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.1": 1,
          "ASE_REQ.1": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_IND.1": 1
        },
        "AVA": {
          "AVA_VAN.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 14,
          "FAU_GEN.1": 9,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 4,
          "FAU_GEN.2.1": 1,
          "FAU_STG_EXT": 3,
          "FAU_STG_EXT.1": 6,
          "FAU_STG_EXT.1.1": 2
        },
        "FCS": {
          "FCS_CKM.1": 41,
          "FCS_CKM.1.1": 2,
          "FCS_CKM.2": 2,
          "FCS_CKM.4": 9,
          "FCS_CKM.4.1": 1,
          "FCS_CKM_EXT": 2,
          "FCS_CKM_EXT.4": 27,
          "FCS_CKM_EXT.4.1": 2,
          "FCS_COP.1": 109,
          "FCS_COP.1.1": 6,
          "FCS_KDF_EXT": 2,
          "FCS_KDF_EXT.1": 15,
          "FCS_KDF_EXT.1.1": 3,
          "FCS_KYC_EXT": 3,
          "FCS_KYC_EXT.1": 8,
          "FCS_KYC_EXT.1.1": 1,
          "FCS_PCC_EXT.1": 1,
          "FCS_RBG_EXT": 2,
          "FCS_RBG_EXT.1": 32,
          "FCS_RBG_EXT.1.1": 2,
          "FCS_RBG_EXT.1.2": 2,
          "FCS_SMC_EXT.1": 7,
          "FCS_SNI_EXT.1.1": 1,
          "FCS_SSH_EXT.1": 6,
          "FCS_TLS_EXT.1": 6
        },
        "FDP": {
          "FDP_ACC.1": 10,
          "FDP_ACC.1.1": 1,
          "FDP_ACF.1": 8,
          "FDP_DSK_EXT": 2,
          "FDP_DSK_EXT.1": 9,
          "FDP_DSK_EXT.1.1": 1,
          "FDP_DSK_EXT.1.2": 1,
          "FDP_FXS_EXT": 2,
          "FDP_FXS_EXT.1": 8,
          "FDP_FXS_EXT.1.1": 1,
          "FDP_IFC.1": 1,
          "FDP_ITC.1": 5,
          "FDP_ITC.2": 5,
          "FDP_RIP.1": 4,
          "FDP_RIP.1.1": 1
        },
        "FIA": {
          "FIA_AFL.1": 4,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_ATD.1": 7,
          "FIA_ATD.1.1": 1,
          "FIA_PMG_EXT": 2,
          "FIA_PMG_EXT.1": 7,
          "FIA_PMG_EXT.1.1": 2,
          "FIA_PSK_EXT": 2,
          "FIA_PSK_EXT.1": 11,
          "FIA_PSK_EXT.1.1": 3,
          "FIA_PSK_EXT.1.2": 2,
          "FIA_PSK_EXT.1.3": 1,
          "FIA_UAU.1": 9,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UAU.7": 4,
          "FIA_UAU.7.1": 1,
          "FIA_UID.1": 13,
          "FIA_UID.1.1": 1,
          "FIA_UID.1.2": 1,
          "FIA_USB.1": 4,
          "FIA_USB.1.1": 1,
          "FIA_USB.1.2": 1,
          "FIA_USB.1.3": 1
        },
        "FMT": {
          "FMT_MOF.1": 4,
          "FMT_MOF.1.1": 1,
          "FMT_MSA.1": 5,
          "FMT_MSA.1.1": 1,
          "FMT_MSA.3": 8,
          "FMT_MSA.3.1": 1,
          "FMT_MSA.3.2": 1,
          "FMT_MTD.1": 4,
          "FMT_MTD.1.1": 1,
          "FMT_SMF.1": 13,
          "FMT_SMR.1": 13,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_KYP_EXT": 3,
          "FPT_KYP_EXT.1": 6,
          "FPT_KYP_EXT.1.1": 2,
          "FPT_SKP_EXT": 3,
          "FPT_SKP_EXT.1": 6,
          "FPT_SKP_EXT.1.1": 2,
          "FPT_STM.1": 7,
          "FPT_STM.1.1": 1,
          "FPT_TST_EXT": 3,
          "FPT_TST_EXT.1": 6,
          "FPT_TST_EXT.1.1": 2,
          "FPT_TUD_EXP.1": 3,
          "FPT_TUD_EXT": 3,
          "FPT_TUD_EXT.1": 4,
          "FPT_TUD_EXT.1.1": 2,
          "FPT_TUD_EXT.1.2": 2,
          "FPT_TUD_EXT.1.3": 3
        },
        "FTA": {
          "FTA_SSL.3": 4,
          "FTA_SSL.3.1": 1
        },
        "FTP": {
          "FTP_ITC.1": 12,
          "FTP_ITC.1.1": 2,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP.1": 9,
          "FTP_TRP.1.1": 3,
          "FTP_TRP.1.2": 2,
          "FTP_TRP.1.3": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 5
        },
        "GCM": {
          "GCM": 4
        },
        "XTS": {
          "XTS": 7
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 4,
          "IKEv1": 27,
          "IKEv2": 9
        },
        "IPsec": {
          "IPsec": 46
        },
        "SSH": {
          "SSH": 9
        },
        "TLS": {
          "TLS": {
            "TLS": 9
          }
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 3
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 4,
          "P-384": 2,
          "P-521": 2
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 13
          },
          "SHA2": {
            "SHA-2": 1,
            "SHA-224": 2,
            "SHA-256": 18,
            "SHA-384": 4,
            "SHA-512": 7
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 1
        },
        "RNG": {
          "RBG": 5,
          "RNG": 5
        }
      },
      "side_channel_analysis": {
        "FI": {
          "malfunction": 3
        }
      },
      "standard_id": {
        "FIPS": {
          "FIPS 140": 1,
          "FIPS 140-2": 4,
          "FIPS PUB 180-3": 1,
          "FIPS PUB 180-4": 1,
          "FIPS PUB 186-4": 7,
          "FIPS PUB 197": 2,
          "FIPS PUB 198-1": 1
        },
        "ISO": {
          "ISO/IEC 10116": 4,
          "ISO/IEC 10118": 4,
          "ISO/IEC 18031:2011": 5,
          "ISO/IEC 18033-3": 2,
          "ISO/IEC 19772": 4
        },
        "NIST": {
          "NIST SP 800-108": 4,
          "NIST SP 800-132": 2,
          "NIST SP 800-38A": 3,
          "NIST SP 800-38B": 2,
          "NIST SP 800-38C": 2,
          "NIST SP 800-38D": 2,
          "NIST SP 800-90A": 4
        },
        "RFC": {
          "RFC 3602": 10,
          "RFC 4106": 6,
          "RFC 4109": 3,
          "RFC 4301": 2,
          "RFC 4303": 2,
          "RFC 4304": 4,
          "RFC 4868": 7,
          "RFC 5282": 3,
          "RFC2409": 2
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 20
          }
        },
        "DES": {
          "3DES": {
            "3DES": 4
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 12,
            "HMAC-SHA-256": 5,
            "HMAC-SHA-512": 2
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "KDC",
      "/CreationDate": "D:20231013105739+02\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2016",
      "/ModDate": "D:20231019145726+02\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2016",
      "/Subject": "ISO15408\u8a8d\u8a3c\u5bfe\u5fdc\u8cc7\u6599",
      "/Title": "Security Target",
      "pdf_file_size_bytes": 2201211,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "file:///D:/ISO15408/\u00e6\u2039\u2019\u00e6\u017e\u0153\u00e7\u203a\u00a9/HCD-PP/01.ST/ST_HCD-PP_TASKalfa7054ci_030.docx%23_Toc41663224",
          "file:///D:/ISO15408/\u00e6\u2039\u2019\u00e6\u017e\u0153\u00e7\u203a\u00a9/HCD-PP/01.ST/ST_HCD-PP_TASKalfa7054ci_030.docx%23_Toc41663223",
          "file:///D:/ISO15408/\u00e6\u2039\u2019\u00e6\u017e\u0153\u00e7\u203a\u00a9/HCD-PP/01.ST/ST_HCD-PP_TASKalfa7054ci_030.docx%23_Toc41663222"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 108
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/c0553_pp.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CertificationReport-KyoceraTASKalfa4HCDPP.pdf",
  "scheme": "SE",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST_HCD-PP_TASKalfaMZ4000i_100.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "043ea9642a83de43988b7123a1f8d7d0fd56709782105e37cc2444f58084115a",
      "source_hash": "115e23bebd070cda947b83cb6d9942e0bd31bc909b09a62e3ef4182c4c26320a",
      "txt_hash": "edf330de32a06644876a97c049f553f1bad6bb2176dc25abafd6b6fc1fc8516a"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "3d49fbecf6ba0c025088fa4e0721277c38c481763bf503f69bd154b30ca7ab14",
      "source_hash": "9cf262186eae2f73080194d14299045b1b70fae4b6987a5dc11d5d9397b3b3b5",
      "txt_hash": "97bc7f0bd6cc5dac544434d96956e969f4902b311fbbce8a00b1382eb6df561e"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "dbcf767308a57aeea06f77c5e228021a0ad43094f1b4ad3db51304b36eedf58d",
      "source_hash": "8e5a6d20cff3cd3561c0c57375c7adb7a070ca7cf8d7714317e02f846b90f9ee",
      "txt_hash": "051a82e21780124dd7760f3e771ab3ac445d47a782e2ee2e71bee5ae641c5603"
    }
  },
  "status": "active"
}